<div class="modal fade" id="modalReportPost" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <div class="h4 modal-title" data-lang="{{- 'global.post.raport_post.title' -}}">
                    {{- 'global.post.raport_post.title'|trans -}}
                </div>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="small-title" data-lang="{{- 'global.post.raport_post.title_small' -}}">
                            {{- 'global.post.raport_post.title_small'|trans -}}
                        </div>
                        <div class="report-list">
                            <ul>
                                <li data-lang="{{- 'global.post.raport_post.lists.0' -}}">
                                    {{- 'global.post.raport_post.lists.0'|trans -}}
                                </li>
                                <li data-lang="{{- 'global.post.raport_post.lists.1' -}}">
                                    {{- 'global.post.raport_post.lists.1'|trans -}}
                                </li>
                                <li data-lang="{{- 'global.post.raport_post.lists.2' -}}">
                                    {{- 'global.post.raport_post.lists.2'|trans -}}
                                </li>
                                <li data-lang="{{- 'global.post.raport_post.lists.3' -}}">
                                    {{- 'global.post.raport_post.lists.3'|trans -}}
                                </li>
                                <li data-lang="{{- 'global.post.raport_post.lists.4' -}}">
                                    {{- 'global.post.raport_post.lists.4'|trans -}}
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="report-strong">
                            <span class="report-text" data-lang="{{- 'global.post.raport_post.raport_power' -}}">
                                {{- 'global.post.raport_post.raport_power'|trans -}}
                            </span>
                            <span class="report-value">15%</span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="slider-content">
                            <input id="report-slider" title="" class="report-power-slider" type="text" />
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 text-center">
                        <div class="btn btn-default" data-dismiss="modal" data-lang="{{- 'global.post.raport_post.cancel' -}}">
                            {{- 'global.post.raport_post.cancel'|trans -}}
                        </div>
                        <div class="btn btn-primary" id="submit-report">
                            <span id="submit-vote-lang" data-lang="{{- 'global.post.raport_post.submit' -}}">
                                {{- 'global.post.raport_post.submit'|trans -}}
                            </span>
                            <div class="loading-oval-button hidden" id="submit-report-loading"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>